

.testimonals{
    background: #FFF;
    padding: 70px 0;
    margin-top: 60px;
  }
  .items-lider01{
    border-radius: 40px;
    background: #FFF;
    border: 3px solid #80c792;
    border-radius: 20px;
  
    height: 268px;
    padding: 30px;
    margin-bottom: 30px;
  }
  .userpicname{
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .userpicname figure{
    width: 64px;
    height: 64px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
  }
  .userpicname figure img{
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .username_div h4{
    font-weight: 700;
    font-size: 20px;
    font-family: "Open Sans", sans-serif;
  }
  .username_div h4 span{
    color: "";
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-top: 4px;
  }
  
  
  .items-lider01{
    font-size: 20px;
  }
  .items-lider01 span.quate05{
    font-size: 20px;
  }
  
  .items-lider01 p{
    font-weight: 400;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    color: "";
  }

  
.donations-div{
    background: #fff url(../img/Ancient/Test-Img/bg-donation.png) no-repeat;
    padding: 80px 0 0 0;
    background-position: right center;
  }





  
  
  
  
  .comon-number-st figure{
    filter: drop-shadow(8px 10px 30px rgba(0, 0, 0, 0.15));
    width: 96px;
    height: 96px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    background: #FFF;
    padding: 20px;
    margin-right: 15px;
  }
  .right-text01{
    width: 56%;
  }
  .right-text01 h4{
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    color: var(--darkcolor);
    font-size: 40px;
  }
  .right-text01 p{
    font-size: 16px;
    font-weight: 500;
  }
  .imgu-vegitable figure{
    margin-top:90px;
    text-align: center;
    position: relative;
    z-index: 3;
  }

  

  .comon-our-text{
    background:#fff;
    border-radius: 5px;
    padding: 20px 0;
  }
  .comon-our-text figure{
    width: 59px;
    display: table;
    margin: auto;
    margin-bottom: 10px;
  }
  .comon-our-text h5{
    font-family: 'Red Hat Display', sans-serif;
    font-weight:700;
    font-size: 18px;
      line-height: 25px;
    text-transform: capitalize;
    color: #072327;
  }

  .comon-our-text figure{
    width: 59px;
    display: table;
    margin: auto;
    margin-bottom: 10px;
  }
  .comon-our-text h5{
    font-family: 'Red Hat Display', sans-serif;
    font-weight:700;
    font-size: 18px;
      line-height: 25px;
    text-transform: capitalize;
    color: #072327;
  }
  .offer-div-sec{
     background: url(../img/Ancient/Test-Img/trust-bg.jpg) no-repeat;
     background-size: cover;
     width: 100%;
     height: 446px;
     display: grid;
     align-content: center;
  }


/************************** 
*   Style
***************************/
.abouts-style-one {
    position: relative;
    overflow: hidden; }
    .abouts-style-one:before {
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      height: 500px;
      width: 300px;
      background-repeat: no-repeat;
      background-position: 100%;
      background-image: url(../../images/shape1.png);
      content: ""; }
    .abouts-style-one .ina-content-abouts {
      margin: 0 auto;
      display: flex;
      align-items: center;
      position: relative; }
      @media only screen and (max-width: 768px) {
        .abouts-style-one .ina-content-abouts {
          display: inherit; } }
      .abouts-style-one .ina-content-abouts .ina-about-left {
        width: 40%;
        position: relative; }
        @media only screen and (max-width: 1199px) {
          .abouts-style-one .ina-content-abouts .ina-about-left {
            width: 50%; } }
        @media only screen and (max-width: 991px) {
          .abouts-style-one .ina-content-abouts .ina-about-left {
            width: 74%;
            padding-left: 0;
            margin-left: auto;
            margin-right: auto; } }
        @media only screen and (max-width: 480px) {
          .abouts-style-one .ina-content-abouts .ina-about-left {
            width: 74%;
            padding-left: 0; } }
        @media only screen and (max-width: 320px) {
          .abouts-style-one .ina-content-abouts .ina-about-left {
            width: 100%; } }
        .abouts-style-one .ina-content-abouts .ina-about-left .ina-about-img {
          position: relative;
          z-index: 2;
          min-width: 25%;
          padding: 10px;
          background-color: var(--ina-theme-bg_light_10);
          border-radius: 175px 175px 0px 175px; }
          .abouts-style-one .ina-content-abouts .ina-about-left .ina-about-img::before {
            position: absolute;
            left: 3%;
            top: 3%;
            width: 94%;
            height: 94%;
            content: "";
            border: 1px solid var(--ina-theme-border_color_0);
            border-radius: 175px 175px 0px 175px;
            background-color: transparent;
            background-image: linear-gradient(180deg, #ffffff00 0%, #beef63 313%);
            opacity: 1; }
          .abouts-style-one .ina-content-abouts .ina-about-left .ina-about-img img {
            border-radius: 175px 175px 0px 175px; }
          @media only screen and (max-width: 991px) {
            .abouts-style-one .ina-content-abouts .ina-about-left .ina-about-img {
              margin-bottom: 1.875rem; } }
      .abouts-style-one .ina-content-abouts .ina-about-right {
        width: 60%;
        z-index: 2;
        position: relative; }
        @media only screen and (max-width: 1199px) {
          .abouts-style-one .ina-content-abouts .ina-about-right {
            width: 50%;
            padding-left: 30px; } }
        @media only screen and (max-width: 991px) {
          .abouts-style-one .ina-content-abouts .ina-about-right {
            width: 100%; } }
        @media only screen and (max-width: 768px) {
          .abouts-style-one .ina-content-abouts .ina-about-right {
            padding: 0; } }
        @media only screen and (max-width: 480px) {
          .abouts-style-one .ina-content-abouts .ina-about-right {
            padding: 0; } }
        .abouts-style-one .ina-content-abouts .ina-about-right .ina-about-text {
          position: relative;
          padding-right: 80px;
          padding-left: 120px; }
          @media only screen and (max-width: 1199px) {
            .abouts-style-one .ina-content-abouts .ina-about-right .ina-about-text {
              padding-right: 0;
              padding-left: 0; } }
          .abouts-style-one .ina-content-abouts .ina-about-right .ina-about-text h2 {
            font-size: 56px;
            line-height: 1;
            margin-bottom: 1.875rem;
            text-align: left;
            font-weight: 500; }
            @media only screen and (max-width: 1199px) {
              .abouts-style-one .ina-content-abouts .ina-about-right .ina-about-text h2 {
                padding-right: 0;
                -webkit-transform: translateX(0%);
                transform: translateX(0%);
                margin-bottom: 1.875rem;
                padding-right: 0; } }
            @media only screen and (max-width: 991px) {
              .abouts-style-one .ina-content-abouts .ina-about-right .ina-about-text h2 {
                padding-right: 0;
                -webkit-transform: translateX(0%);
                transform: translateX(0%);
                margin-bottom: 1.875rem;
                padding-right: 0;
                font-size: 30px; } }
          .abouts-style-one .ina-content-abouts .ina-about-right .ina-about-text p {
            text-align: left;
            padding-top: 10px;
            padding-bottom: 40px; }
            @media only screen and (max-width: 480px) {
              .abouts-style-one .ina-content-abouts .ina-about-right .ina-about-text p {
                padding: 15px 0 0 0; } }
            .abouts-style-one .ina-content-abouts .ina-about-right .ina-about-text p span {
              font-size: 14px;
              margin-top: 20px;
              display: block;
              font-style: italic;
              color: var(--ina-theme-color_text_titre_1);
              font-weight: 600; }
  
  .ina_top-product li {
    margin-bottom: 30px;
    display: flex;
    align-items: center; }
    @media only screen and (max-width: 320px) {
      .ina_top-product li {
        display: block; } }
    @media only screen and (max-width: 767px) {
      .ina_top-product li:nth-child(01) {
        margin-top: 30px; } }
    @media only screen and (max-width: 767px) {
      .ina_top-product li:last-child {
        margin-bottom: 0; } }
    .ina_top-product li .ina_top-product-img {
      min-height: 90px;
      min-width: 90px;
      text-align: center;
      background-color: #fff;
      border-radius: 5px;
      margin-right: 20px;
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative; }
      .ina_top-product li .ina_top-product-img:before {
        content: "";
        position: absolute;
        top: 25px;
        right: 8px;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background-color: #fdd062;
        opacity: 0.1; }
      @media only screen and (max-width: 767px) {
        .ina_top-product li .ina_top-product-img {
          max-width: 90px;
          margin-bottom: 15px; } }
      .ina_top-product li .ina_top-product-img img {
        max-width: 50px; }
    .ina_top-product li p {
      padding-bottom: 0 !important; }
      @media only screen and (max-width: 480px) {
        .ina_top-product li p {
          overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical; } }
  
  .ina_product-list-categories {
    background-color: var(--ina-theme-bg_2); }
  

    
/*--------------------------------------------------------------
# Featured Section
--------------------------------------------------------------*/
.featured{
    position: relative;
  }
  
  .featured p{
    margin-bottom: 20px;
  }
  
  .featured .description p{
    margin-bottom: 0;
  }
  
  .left {
    text-align: left;
  }
  .right {
    text-align: left;
  }
  .list-wrap{
    display: flex;
    margin-bottom: 20px;
    background: #fafafa;
    border-radius: 8px;
    padding: 20px;
    transition: 0.2s;
  }
  .list-wrap:hover{
    transform: translateY(-7px) !important;
  }
  .list-wrap h4{font-size: 1rem;font-weight: 700;}
  .list-wrap p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .list-wrap:nth-child(3),
  .list-wrap:nth-child(6){
    margin-bottom: 0;
  }
  .featured .icon {
    width: 142px;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 20px;
  }
  .featured .icon img{
    width: 100%;
    max-width: 50px;
    margin-right: 5px;
    min-width: 50px;
  }
  .list-center-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    height: 100%;
    flex-direction: column;
  }
  
  .list-center-wrap img{
    width: 100%;
    border-radius: 8px;
  }
  .center-icon{
    width: 170px;
    text-align: center;
  }
  .center-icon svg{
    width: 100%;
  }
  
  .default-theme-btn {
    position: relative;
    z-index: 1;
    overflow: hidden;
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 5px;
    display: inline-block;
    background-color: #46a96a;
    box-shadow: 0 7px 25px rgb(192 1 19 / 27%);
    -webkit-transition: 0.4s;
    transition: 0.4s;
    border: none;
  }
  
  .default-theme-btn span {
    position: absolute;
    z-index: -1;
    width: 0;
    height: 0;
    display: block;
    border-radius: 30px;
    background-color: #41464b;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
    transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
  }
  
  .default-theme-btn:hover, .default-theme-btn:focus {
    color: #ffffff;
  }
  
  .default-theme-btn:hover span, .default-theme-btn:focus span {
    width: 200%;
    height: 500px;
  }
  
  .default-theme-btn-one {
    position: relative;
    z-index: 1;
    overflow: hidden;
    color: #46a96a;
    font-size: 15px;
    font-weight: 600;
    padding-top: 12px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 12px;
    border-radius: 30px;
    text-align: center;
    display: inline-block;
    background-color: #ffffff;
    box-shadow: 0 7px 25px rgb(41 41 41 / 27%);
    -webkit-transition: 0.4s;
    transition: 0.4s;
    border: none;
    margin-top: 0;
    margin-right: 20px;
  }
  
  .default-theme-btn-one span {
    position: absolute;
    z-index: -1;
    width: 0;
    height: 0;
    display: block;
    border-radius: 30px;
    background-color: #46a96a;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
    transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
  }
  
  .default-theme-btn-one:hover, .default-theme-btn-one:focus {
    color: #ffffff;
  }
  
  .default-theme-btn-one:hover span, .default-theme-btn-one:focus span {
    width: 200%;
    height: 500px;
  }
  
  .default-theme-btn-two {
    position: relative;
    z-index: 1;
    overflow: hidden;
    color: #ffffff;
    font-weight: 600;
    font-size: 15px;
    padding-top: 12px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 12px;
    text-align: center;
    border-radius: 30px;
    display: inline-block;
    background-color: #46a96a;
    box-shadow: 0 7px 25px rgb(41 41 41 / 27%);
    -webkit-transition: 0.4s;
    transition: 0.4s;
    border: none;
    margin-top: 0;
    margin-right: 20px;
  }
  
  .default-theme-btn-two span {
    position: absolute;
    z-index: -1;
    width: 0;
    height: 0;
    display: block;
    border-radius: 30px;
    background-color: #ffffff;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
    transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
  }
  
  .default-theme-btn-two:hover, .default-theme-btn-two:focus {
    color: #46a96a;
  }
  
  .default-theme-btn-two:hover span, .default-theme-btn-two:focus span {
    width: 200%;
    height: 500px;
  }

  


  .call-to-action .default-theme-btn-one{
    margin-top: 10px;
  }
  

  /************************** 
*  Error 404
***************************/
.ina-page-404 .page_title {
  font-size: 270px;
  line-height: 1em; }
  @media only screen and (max-width: 991px) {
    .ina-page-404 .page_title {
      font-size: 111px; } }
.ina-page-404 .page_info .page_subtitle {
  margin: 20px 0 0;
  font-size: 47px;
  line-height: 1.1em; }
.ina-page-404 .page_info .page_description {
  margin-top: 17px;
  margin-bottom: 43px; }
.ina-page-404 .page_info .ina_button {
  display: inline; }

.ina_full-grid {
  position: relative;
  overflow: hidden; }
  .ina_full-grid .ina_grid-style {
    columns: 3;
    column-gap: 0;
    margin-left: -60px;
    margin-right: -60px;
    position: relative; }
    @media only screen and (max-width: 991px) {
      .ina_full-grid .ina_grid-style {
        columns: 2;
        margin-left: 0;
        margin-right: 0; } }
    @media only screen and (max-width: 767px) {
      .ina_full-grid .ina_grid-style {
        columns: 1;
        margin-left: 0px;
        margin-right: 0px;
        text-align: center; } }
    .ina_full-grid .ina_grid-style .ina_single-item {
      display: inline-block;
      position: relative;
      padding: 0 60px 60px 60px;
      margin-bottom: 60px;
      z-index: 1; }
      .ina_full-grid .ina_grid-style .ina_single-item .ina_thumbnail-item .ina-top-thumbnail img {
        width: 100%; }
      .ina_full-grid .ina_grid-style .ina_single-item .ina_thumbnail-item .botom-thumbnail {
        text-align: left;
        padding-top: 20px; }
        @media only screen and (max-width: 320px) {
          .ina_full-grid .ina_grid-style .ina_single-item .ina_thumbnail-item .botom-thumbnail {
            display: inline-block !important;
            width: 100%; } }
    @media only screen and (max-width: 991px) {
      .ina_full-grid .ina_grid-style.ina_grid-style-5 .ina_single-item {
        padding: 0;
        margin-bottom: 30px;
        border: none; } }
    @media only screen and (max-width: 768px) {
      .ina_full-grid .ina_grid-style.ina_grid-style-5 .ina_single-item .ina_thumbnail-item .botom-thumbnail {
        display: inline-block !important;
        width: 100%; } }
    @media only screen and (max-width: 768px) {
      .ina_full-grid .ina_grid-style.ina_grid-style-5 .ina_single-item .ina_thumbnail-item .botom-thumbnail .entry-title {
        margin-bottom: 16px; } }
    .ina_full-grid .ina_grid-style.ina_grid-style-5 .ina_single-item .ina_thumbnail-item .botom-thumbnail .ina-link-animate {
      margin-bottom: 0; }